Subject: rxvt usage
From: [email-masked] ("Jerome Gay")

23 Jul 1997 08:27:11 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: "Jerome Gay" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-Priority: 3
X-Msmail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.71.1008.3
X-Mimeole: Produced By Microsoft MimeOLE Engine V4.71.1008.3
Original-Sender: [email-masked]

Folks,

Me again....

This is likely to be a dumb question, but I'd like to know how rxvt is
supposed to work : does it allow you to run several bash or DOS sessions on
your PC as would allow xterm on a unix host ? which options are you supposed
to use (do you have to simply run 'rxvt -ls' or something else) ?....
I tried just to run 'rxvt -ls -sl 1000' a new x-window opens, but nothing
else happens, I can type text, I can use 'echo "Hello" >/dev/tty[n]' from
another bash session, but that's all I can do !
I also tried 'rxvt -ls -e login' or 'rxvt -ls -e telnet' but nothing
happens, it looks like the -e option is ignored...

Here is what I got when I run rxvt :

 seteuid called, and it's not done yet.
ptydev="/dev/tty15"
ttydev="/dev/tty15"
seteuid called, and it's not done yet.
seteuid called, and it's not done yet.
seteuid called, and it's not done yet.
seteuid called, and it's not done yet.

Thanks again....

Jerome

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".